Open Chinese Convert 1.1.7 A project for conversion between Traditional and Simplified Chinese

Loading...
Searching...
No Matches
Public Member Functions | List of all members
opencc::UTF8StringSliceBase< LENGTH_TYPE >::Hasher Class Reference

## Public Member Functions
size_t | operator() (const UTF8StringSliceBase &text) const

The documentation for this class was generated from the following file:

- UTF8StringSlice.hpp